Cyberduck Mountain Duck CLI

#7808 closed defect (fixed)

Failure listing directory with 207 response

Reported by: SHooper Owned by: dkocher
Priority: high Milestone: 4.4.4
Component: webdav Version: 4.4.3
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

I transferred over 23000 images to my import file. Now, it will now show my listings. The listing directory import will not show. I get an error message asking to try again but continues to give me the error message. Problem not solved.

I tried to include the full transcript from View-Toggle Log Drawer but it will not allow me to copy and paste.

I need help fast. It took me days to upload those images and now I do not have access to the listing.

Attachments (1)

error.jpg (300.1 KB) - added by SHooper on Feb 25, 2014 at 7:22:13 PM.

Download all attachments as: .zip

Change History (12)

comment:1 Changed on Feb 25, 2014 at 12:04:52 AM by SHooper

I need help now. How can I contact you?

comment:2 Changed on Feb 25, 2014 at 12:06:44 AM by SHooper

I'm not getting any help.

comment:3 Changed on Feb 25, 2014 at 9:17:21 AM by dkocher

Please right-click the transcript panel to copy the log.

comment:4 Changed on Feb 25, 2014 at 7:09:12 PM by SHooper

I did but nothing happens. I'm very familiar with copy and paste. I will try to print screen to copy and paste and see what happens.

Changed on Feb 25, 2014 at 7:22:13 PM by SHooper

comment:5 Changed on Feb 25, 2014 at 7:38:36 PM by dkocher

  • Component changed from core to webdav
  • Owner set to dkocher

comment:6 Changed on Feb 25, 2014 at 9:34:56 PM by dkocher

We should provide an appropriate error message. In r14349.

comment:7 Changed on Feb 25, 2014 at 9:35:38 PM by dkocher

  • Milestone set to 4.4.4
  • Status changed from new to assigned
  • Summary changed from no listing directory on imported images to Failure listing directory with 207 response

comment:8 Changed on Mar 3, 2014 at 3:25:46 PM by dkocher

We expect to see a proper error message as of r14349.

comment:9 follow-up: Changed on Mar 3, 2014 at 8:29:21 PM by SHooper

What does that mean? As of today, the same problem exist as it did many days ago when I reported it. Can someone just delete the export file under which I uploaded almost 26K images? I was hoping this would solve the issue and I can start over. I need to work asap. I'm literally losing money because I can't work.

Will deleting that folder solve the issue immediately?

comment:10 in reply to: ↑ 9 Changed on Mar 19, 2014 at 3:45:23 PM by dkocher

Replying to SHooper:

What does that mean? As of today, the same problem exist as it did many days ago when I reported it. Can someone just delete the export file under which I uploaded almost 26K images? I was hoping this would solve the issue and I can start over. I need to work asap. I'm literally losing money because I can't work.

Will deleting that folder solve the issue immediately?

Please contact the hosting provider to delete the directory.

comment:11 Changed on Mar 19, 2014 at 3:45:37 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software